/********************************************************************
 * Copyright © 2007 VHA. All rights reserved 
 ********************************************************************/

package gov.va.med.esr.common;

import junit.framework.Test;
import junit.framework.TestSuite;

import gov.va.med.esr.common.util.ObjectVersioningTest;

/**
 * Initial javadoc for class CommonReleaseTestSuite. TODO - Add content here
 * 
 * Created Mar 27, 2007 3:25:53 PM
 * 
 * @author DNS   BOHMEG
 */
public class CommonReleaseTestSuite extends TestSuite {
	public static Test suite() {
		TestSuite suite = new TestSuite(
				"Common Test Release Suite");

		suite.addTestSuite(ObjectVersioningTest.class);

		return suite;
	}
}
